<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <header align="center">
      <h1>This is the Listings Page inside Music Folder</h1>
    </header>

    <section>
      <img
        style="width: 200px; height: 200px'"
        src="http://www.alleycat.org/wp-content/uploads/2019/03/FELV-cat.jpg"
      />
      <ol type="i">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">./index.html(in music folder)</a></li>
        <li><a href="#">./listings/index.html</a></li>
        <li><a href="./reviews.html">./reviews.html</a></li>
      </ol>
    </section>
  </body>
</html>
